Subject: RE:Please Send Confirmation/Tracking Info #Ref 2021041800090874
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 Apr 2021 10:06:24 -0700

Hello Nikki,

Thank you for your email.  Unfortunately, this order was cancelled due to your credit card authorization failed.  An email was sent to you on 4/16/21 informing you of this. If you are still interested on the items, you will have to place a new order.  Below is the email sent to you on 4/16/2021.

4/16/2021 11:17:04 AM

Hello, Thank you for your order.  Unfortunately, your order has been canceled due to either a credit card mismatch with the billing address or your credit card was declined.  Please note you will have to place a new order.  Sincerely, Designer Living  Customer Service

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hello,

I purchased a comforter set on April 16th and have not received a confirmation email or a tracking number. Could you please provide this information? I live in a small mountain town where the mail service is not great, so I like to keep track of packages.

Below is my order number, let me know if you need anything else from me.

Order # : D21416030E

Thank you,

Niki